package com.google.android.gms.internal;

import android.location.Location;

@zzhb
public final class zzel
  implements zzek
{
  public Location zzd(long paramLong)
  {
    return null;
  }
  
  public void zzex() {}
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzel.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */